# Generated by Django 4.2.7 on 2023-11-28 20:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0005_alter_myappquestion_question'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='myappquestion',
            name='question',
        ),
        migrations.AlterModelTable(
            name='myappquestion',
            table=None,
        ),
    ]
